---
title: "Launch of the Helmholtz Research Software Directory"
title_image: pexels-cottonbro-5483071.jpg
date: 2022-07-29
authors:
 - meessen
layout: blogpost
categories:
  - News
tags:
  - Announcement
  - Community
  - Cloud Services
excerpt: >
  HIFIS launches the teaser for the upcoming Helmholtz Research Software Directory.
---

## A new platform for Research Software developed in Helmholtz


{:.treat-as-figure}
{:.float-right}
{:.p-5}
![RSD Screenshot]({% link assets/img/posts/2022-07-29-RSD/rsd_screenshot.jpg%})

Today, HIFIS is launching the prototype of our new service, the Helmholtz Research Software Directory (RSD). It is accessible under

<center>
<a alt="Link to the HIFIS RSD" href="https://helmholtz.software" class="btn btn-primary btn-lg m-1" target="_blank">https://helmholtz.software</a>
</center>

This new service will become a central software directory for software that is developed within the Helmholtz Association.
It is **tailored to Research Software Engineers and Researchers** that want to promote or discover research software.
For the beginning of the test phase, we have added the [Software Spotlights]({{ '/spotlights' | absolute_url }}) to the RSD, and will continuously update the list.

### Future plans

In the upcoming months, the Software Spotlights will be entirely moved to the RSD, and we will enable login for all members of the Helmholtz association.
It is envisioned to add the service to the [Helmholtz Cloud](https://helmholtz.cloud/services). Features and enhancements are planned to be added as well.
Currently only test users are be able to login to the RSD. **Are you interested to participate in the test phase?** [Send us a message](mailto:support@hifis.net), and we will come back to you shortly.

### Cooperation

The Helmholtz Research Software Directory is an adaption of the [Research Software Directory](https://research-software-directory.org/), and we are closely collaborating with the upstream maintainers, the [Netherlands eScience Center](https://www.esciencecenter.nl/).
